﻿body,ul,li,dd,dl,dt,a,img,div,span{margin:0px;padding:0px;font-family:Arial, Helvetica, sans-serif;}
a{text-decoration:none;}
a:hover{text-decoration:underline;}
img{border:0px none;}
ul,li,dd,dl,dt{list-style:none;}
.fl{float:left;}
.fr{float:right;}
.cl{clear:both; height:auto;}
.cbody{margin:0px auto;width:986px;}
.header{background:url(header.jpg) no-repeat;height:145px;}
.lan{margin-top:125px;}
.menu{line-height:16px;background:#eef8fe; padding:5px 0;}
.menu ul {margin-left:10px;}
.menu ul li{float:left;padding:0px 13px; text-align:center;}
.menu ul li a{font-size:14px;color:#1f7bc5;font-weight:bold;}
#demo{overflow:hidden;width:808px;}
#indemo{float:left;width:800%;}
#demo1,#demo2{float:left;}
.footer{line-height:46px;height:50px;border-top:4px solid #2f8edc;margin-top:12px;text-align:center; font-size:14px;}
.cleft{width:168px;margin-top:16px;background:#d8f0fc;}
.side dl dt,.side dl dd{line-height:20px;background:#1f7bc5;border-bottom:1px solid #fff;text-align:center; padding:5px 0;}
.side dl dt a{font-size:14px;font-weight:bold;color:#fff;}
.side dl dd{background:#afd9f9;}
.side dl dd a{font-size:14px;color:#0146ac;}
.search{margin:18px 0px 26px 15px;}
.search #sw{width:140px;height:19px;border:1px solid #7f9db9;}
.search #select{margin-top:16px;width:85px;height:20px;border:1px solid #7f9db9;}
.search #submit{margin-top:16px;width:55px;height:21px; margin-left:2px;}
.warter{text-align:center;padding-bottom:62px;}
.notic{font-size:14px;color:#1f7bc5;line-height:24px;margin:12px 8px;}
.notic a{color:#1f7bc5;}
.rbox{width:172px;margin-top:16px;}
.rbox_top{font-weight:bold;font-size:14px;color:#fff;height:24px;line-height:24px;background:#1f7bc5;text-align:center;}
.link a{display:block;margin-top:12px;text-align:center;}
.rbox_ul{margin:8px 0px;}
.rbox_li{float:left;padding:8px 6px;}
.rbox_pic,.rbox_pic img{width:60px;height:60px;}
.rbox_pic{margin-right:14px;}
.rbox_title{line-height:24px; width:82px;}
.rbox_title a{font-size:14px;color:#1f7bc5;font-weight:bold;}
.more{float:right;margin-right:14px;}
.more a{color:#666666;font-size:12px;}
.cbox{width:627px;margin:16px 0px 0px 10px;}
.nbox{margin-bottom:8px;}
.nbox_top{background:#d8f0fc;height:24px;line-height:24px;}
.nbox_title{margin-left:12px;font-size:14px;color:#1f7bc5;font-weight:bold;}
.nbox_ul {margin:6px 0px;}
.nbox_ul ul li{background:url(desc.gif) no-repeat 12px 12px;line-height:28px;padding-left:26px;color:#0148a0; font-size:14px;}
.nbox_ul ul li a{font-size:14px;color:#0148a0;}
.nbox_h1{height:44px;line-height:44px;text-align:center;}
.nbox_h1 a{color:#0148a0;font-weight:bold;font-size:20px;font-family:'微软雅黑';}
.banner{width:264px;height:186px;}
.desc{width:342px;color:#0148a0;font-size:14px;line-height:25px;}
.hot{width:806px;height:25px;margin-top:16px;border:1px solid #e7e7e7;}
.hot a{padding-left:10px;color:#000000;font-size:12px;margin-right:16px;background:url(red.gif) no-repeat 0px center;}
.view{margin:0 auto; padding:10px 10px; width:990px; _height:300px; min-height:300px; background-color:#fff}
.breadCrumb{color:#0f47b4; font-size:12px}
.content{margin:10px 0px; font-size:12px; line-height:18px}
h1{margin:20px auto 10px; font-size:20px; text-align:center;}
.data{line-height:17px; text-align:center; border-bottom:1px solid #d0e5fa;}
.abox{width:354px;margin-bottom:22px;}
.ibox{width:264px;}
img { vertical-align: top; border: 0; }
#hotpic { width: 354px; height: 314px; overflow: hidden; margin: 0 auto; }
#NewsPic { position: relative; width: 354px; height: 278px; overflow: hidden;}
    #NewsPic a { overflow: visible; border: 0; text-decoration: none; }
    #NewsPic .Picture { position: absolute; left: 0; top: 0; }
    #NewsPic .Nav { position: absolute; height: 20px; line-height: 19px; bottom: 0; right: 0; }
        #NewsPic .Nav span { font-size: 12px; font-weight: 400; color: #FFF; float: right; display: block; width: 24px; text-align: center; background: #87897e; border-left: solid 1px #FFF; cursor: pointer; }
            #NewsPic .Nav span.Normal { color: #FFF; background: #366998; filter: Alpha(opacity=50); opacity: .5; }
            #NewsPic .Nav span.Cur { background: #89005c; color: #FFF; }
#NewsPicTxt { line-height:26px;background:#666666;position: relative; width: 354px; height: 64px; border: 1px; margin: 0; padding-top: 4px; text-align: center; font-family: Sans-Serif; font-weight: 700; color: #fff; font-size: 14px; margin-left: auto; margin-right: auto; margin-top: 0px; }
    #NewsPicTxt a:link, #NewsPicTxt a:visited { font-size: 18px; font-weight: 700; color: #fff; text-decoration: none; }
    #NewsPicTxt a:hover { color: red; }


/*焦点图*/
.focus{ position:relative; width:354px; height:314px; background-color: #000; float: right;}  
.focus img{ width: 354px; height: 278px;} 
.focus .btn{ position:absolute; bottom:34px; left:510px; overflow:hidden; zoom:1;} 
.focus .btn a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }  
.focus .btn a:hover,.focus .btn a.current{  cursor:pointer;background:#fc114a;}  
.focus .fPic{ position:absolute; left:0px; top:0px; }  
.focus .D1fBt{ overflow:hidden; zoom:1;  height:16px; z-index:10;  }  
.focus .shadow{ width:100%; position:absolute; bottom:-36px; left:0px; z-index:10; height:36px; line-height: 36px; background:#000;  display:block;  text-align:center; }  
.focus .shadow a{ text-decoration:none; color:#fff; font-size:16px; overflow:hidden; font-weight:bold;}  
.focus .fcon{ position:relative; width:100%; float:left;  display:none; background:#000  }  
.focus .fcon img{ display:block; }  
.focus .fbg{bottom:36px; right:10px; position:absolute; height:21px; text-align:center; z-index: 200; }  
.focus .fbg div{margin:4px auto 0;overflow:hidden;zoom:1;height:14px}    
.focus .D1fBt a{position:relative; display:inline; width:12px; height:12px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }    
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#fc114a;}    
.focus .D1fBt img{display:none}    
.focus .D1fBt i{display:none; font-style:normal; }    
.focus .prev,.focus .next{position:absolute;width:40px;height:74px;background: url(focus_btn.png) no-repeat;}
.focus .prev{top: 50%;margin-top: -37px; left: 0;background-position:0 -74px; cursor:pointer;}  
.focus .next{top: 50%;margin-top: -37px; right: 0;  background-position:-40px -74px;  cursor:pointer;}  
.focus .prev:hover{  background-position:0 0; }  
.focus .next:hover{  background-position:-40px 0;}  


#childlist2{padding:10px 0;}
#childlist2 li a{ font-weight:bold;  }


#pages{ margin:0 auto; padding-bottom:15px; line-height:21px; font-size:14px; text-align:center; margin-top:10px;}
#pages a{color:#005ea5; text-decoration:none; font-size:14px;line-height:21px;}
#pages a:hover{ text-decoration:underline;}

#document_article{width:730px; margin:0 auto; margin-top:50px;}
#doctitle{margin:0 auto; width:700px; font-size:16px; font-weight:bold; line-height:18px; color:#000; margin-top:15px; margin-bottom:4px; text-align:center;}
#subtitle{margin:0 auto; width:700px; font-size:14px; font-weight:bold; line-height:24px; color:#000; text-align:center;}
#docsource{margin:0 auto; width:700px; font-size:14px; color:#000; line-height:24px; text-align:center;}
#docreltime{margin:0 auto; width:700px; font-size:14px; color:#000; line-height:24px; text-align:center; font-family:Arial, Helvetica, sans-serif;}
#docline{margin:0 auto; width:730px; height:1px; border-bottom:#CCCCCC 1px solid;}
#content{width:700px; margin:0 auto; font-size:14px; padding-top:10px; color:#333333; line-height:24px; text-align:left;text-align:justify;text-justify:inter-ideograph;}
#content a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#content a:hover{font-size:14px; color:#FF0000; text-decoration:none;}
#content p{font-size:14px; line-height:24px; color:#333333;}
#content p a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#content p a:hover{font-size:14px; color:#FF0000; text-decoration:none;}

#Appendix{margin:0 auto; width:710px; margin-top:15px;}
#Appendix_name{width:60px; text-align:left; float:left; margin-left:10px; font-size:14px; font-weight:bold; line-height:21px; height:21px;}
#id_AppendixList{width:630px; text-align:left; margin:0 auto; float:left;}
#id_AppendixList ul{
width:630px;
list-style:none;
margin-left:0px;
margin-right:0px;
margin-top:0px;
margin-bottom:0px;
padding:0px;
}
#id_AppendixList li{
width:616px;
line-height:18px;
padding:0 0 3px 0;
font-size:14px;
text-align:left;
padding-left:14px;
color:#0000FF;
background-image: url(desc.gif);
background-repeat: no-repeat;
background-position:0px 9px;
}
#id_AppendixList li a{font-size:14px; color:#0f47b4; text-decoration:none; line-height:24px;}
#id_AppendixList li a:hover{font-size:14px; color:#FF0000; text-decoration:none;}

#Appendix_article{margin:0 auto; width:900px; margin-top:5px;}
#Appendix_name_article{width:60px; text-align:left; float:left; font-size:14px; font-weight:bold; line-height:21px; height:21px;}
#id_AppendixList_article{width:830px; text-align:left; float:left}
#id_AppendixList_article ul{
width:830px;
list-style:none;
margin-left:0px;
margin-right:0px;
margin-top:0px;
margin-bottom:0px;
padding:0px;
}
#id_AppendixList_article li{
width:816px;
line-height:18px;
padding:0 0 3px 0;
font-size:14px;

text-align:left;
padding-left:14px;
color:#0000FF;
background-image: url(desc.gif);
background-repeat: no-repeat;
background-position:0px 9px;
}
#id_AppendixList_article li a{font-size:14px; color:#0f47b4; text-decoration:none; line-height:24px;}
#id_AppendixList_article li a:hover{font-size:14px; color:#FF0000; text-decoration:none;}

#id_RelNewsList{ width:700px; margin:0 auto;border:#CCCCCC 1px solid; margin-bottom:15px;}
#relNews_name{padding-left:15px; text-align:left; margin:0 auto; width:685px; height:25px; line-height:25px; font-size:14px; color:#000000; font-weight:bold; background:#EBEBEB; border-bottom:#CCCCCC 1px solid;}
#id_RelNewsList ul{width:670px; margin:0; padding:0; list-style:none; list-style-type:none;margin-left:15px; margin-top:5px;}
#id_RelNewsList li{
width:670px;
line-height:20px;
padding:0 0 3px 0;
font-size:12px;
text-align:left;
padding-left:14px;
color:#0000FF;
background-image: url(desc.gif);
background-repeat: no-repeat;
background-position:0px 8px;
}
#id_RelNewsList li a{font-size:12px; color:#0f47b4; text-decoration:none; line-height:20px;}
#id_RelNewsList li a:hover{ color:#FF0000; text-decoration:none;}

.document_print{width:700px; height:29px; border:#CCCCCC 1px solid; margin:0 auto; margin-top:15px; margin-bottom:15px;}

#printer{margin:0 auto; font-size:14px; color:#000000; width:700px;height:29px; line-height:26px;}
#printer input{ font-size:14px; color:#666666; font-style:italic;}
#printer form {height:29px; line-height:29px; margin:0 auto; padding:0; border:0px;}
#printer span{ float:left; width:400px; margin-left:15px;}
#printer div{float:right; padding-right:10px; line-height:29px; width:180px;}
#printer a{font-size:14px; color:#083793; text-decoration:none;}
#printer a:hover{font-size:14px; color:#FF0000; text-decoration:none;} 
#printer #Subject{font-size:14px; color:#9A230E; font-style:normal;}

.Top_Index_A{
margin:0 auto;
width:964px;
height:20px;
line-height:20px;
font-size:14px;
text-align:left;
margin-top:15px;
}
.Top_Index_A a{font-size:14px; color:#0f47b4; text-decoration:none;}
.Top_Index_A a:hover{color:#f00; text-decoration:underline;}

#News_Body_Title{
margin:0 auto;
width:900px;text-align:center;
line-height:18px;
font-size:16px;
color:#000000;
font-weight:bold;
margin-bottom:4px;
margin-top:50px;
}
#News_Body_subitle{font-size:14px; color:#000; font-weight:bold; line-height:24px;text-align:center;}
#News_Body_source{font-size:14px; color:#000; line-height:24px;text-align:center;}
#News_Body_Time{
text-align:center;
line-height:24px;
font-size:13px;
color:#333333;
font-family:Arial, Helvetica, sans-serif;

}
.News_Body_line{width:964px; margin:0 auto; height:1px; border-bottom:#CCCCCC 1px solid;}
#News_Body_Txt_A{width:900px; margin:0 auto; font-size:14px; padding-top:10px; color:#333333; line-height:24px; text-align:left;text-align:justify;text-justify:inter-ideograph;}
#News_Body_Txt_A a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#News_Body_Txt_A a:hover{font-size:14px; color:#FF0000; text-decoration:none;}
#News_Body_Txt_A p{font-size:14px; line-height:24px; color:#333333;}
#News_Body_Txt_A p a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#News_Body_Txt_A p a:hover{font-size:14px; color:#FF0000; text-decoration:none;}
.News_Body_Text{width:964px; margin:0 auto; margin-top:15px;}
